<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="55463" dateMiseAJour="2024-03-21" id="point_justice-55463-01" idPresta="612f2eceb473e40555def0aa" pivotLocal="point_justice">
    <Nom>Point-justice - Centre d'Infromation sur les droits des Femmes et des Familles – CCAS mairie de Saint Mihiel</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>place des Moines</Ligne>
        <CodePostal>55300</CodePostal>
        <NomCommune>SAINT MIHIEL</NomCommune>
        <Localisation>
            <Latitude>48.8884</Latitude>
            <Longitude>5.541874</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 29 86 70 41</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>55001</commune>
        <commune>55002</commune>
        <commune>55004</commune>
        <commune>55005</commune>
        <commune>55007</commune>
        <commune>55008</commune>
        <commune>55009</commune>
        <commune>55010</commune>
        <commune>55011</commune>
        <commune>55012</commune>
        <commune>55013</commune>
        <commune>55014</commune>
        <commune>55015</commune>
        <commune>55017</commune>
        <commune>55018</commune>
        <commune>55021</commune>
        <commune>55022</commune>
        <commune>55023</commune>
        <commune>55024</commune>
        <commune>55025</commune>
        <commune>55026</commune>
        <commune>55027</commune>
        <commune>55028</commune>
        <commune>55029</commune>
        <commune>55030</commune>
        <commune>55031</commune>
        <commune>55032</commune>
        <commune>55033</commune>
        <commune>55034</commune>
        <commune>55035</commune>
        <commune>55036</commune>
        <commune>55037</commune>
        <commune>55038</commune>
        <commune>55039</commune>
        <commune>55040</commune>
        <commune>55041</commune>
        <commune>55042</commune>
        <commune>55043</commune>
        <commune>55044</commune>
        <commune>55045</commune>
        <commune>55046</commune>
        <commune>55047</commune>
        <commune>55048</commune>
        <commune>55049</commune>
        <commune>55050</commune>
        <commune>55051</commune>
        <commune>55053</commune>
        <commune>55054</commune>
        <commune>55055</commune>
        <commune>55057</commune>
        <commune>55058</commune>
        <commune>55059</commune>
        <commune>55060</commune>
        <commune>55061</commune>
        <commune>55062</commune>
        <commune>55063</commune>
        <commune>55064</commune>
        <commune>55065</commune>
        <commune>55066</commune>
        <commune>55067</commune>
        <commune>55068</commune>
        <commune>55069</commune>
        <commune>55070</commune>
        <commune>55071</commune>
        <commune>55072</commune>
        <commune>55073</commune>
        <commune>55075</commune>
        <commune>55076</commune>
        <commune>55077</commune>
        <commune>55078</commune>
        <commune>55079</commune>
        <commune>55080</commune>
        <commune>55081</commune>
        <commune>55082</commune>
        <commune>55083</commune>
        <commune>55084</commune>
        <commune>55085</commune>
        <commune>55087</commune>
        <commune>55088</commune>
        <commune>55089</commune>
        <commune>55093</commune>
        <commune>55094</commune>
        <commune>55095</commune>
        <commune>55096</commune>
        <commune>55097</commune>
        <commune>55099</commune>
        <commune>55100</commune>
        <commune>55101</commune>
        <commune>55102</commune>
        <commune>55103</commune>
        <commune>55104</commune>
        <commune>55105</commune>
        <commune>55106</commune>
        <commune>55107</commune>
        <commune>55108</commune>
        <commune>55109</commune>
        <commune>55110</commune>
        <commune>55111</commune>
        <commune>55113</commune>
        <commune>55114</commune>
        <commune>55115</commune>
        <commune>55116</commune>
        <commune>55117</commune>
        <commune>55118</commune>
        <commune>55119</commune>
        <commune>55120</commune>
        <commune>55121</commune>
        <commune>55122</commune>
        <commune>55123</commune>
        <commune>55124</commune>
        <commune>55125</commune>
        <commune>55127</commune>
        <commune>55128</commune>
        <commune>55129</commune>
        <commune>55132</commune>
        <commune>55133</commune>
        <commune>55134</commune>
        <commune>55137</commune>
        <commune>55138</commune>
        <commune>55139</commune>
        <commune>55140</commune>
        <commune>55141</commune>
        <commune>55142</commune>
        <commune>55143</commune>
        <commune>55144</commune>
        <commune>55145</commune>
        <commune>55146</commune>
        <commune>55148</commune>
        <commune>55149</commune>
        <commune>55150</commune>
        <commune>55153</commune>
        <commune>55154</commune>
        <commune>55155</commune>
        <commune>55156</commune>
        <commune>55157</commune>
        <commune>55158</commune>
        <commune>55159</commune>
        <commune>55160</commune>
        <commune>55162</commune>
        <commune>55163</commune>
        <commune>55164</commune>
        <commune>55165</commune>
        <commune>55166</commune>
        <commune>55167</commune>
        <commune>55168</commune>
        <commune>55169</commune>
        <commune>55170</commune>
        <commune>55171</commune>
        <commune>55172</commune>
        <commune>55173</commune>
        <commune>55174</commune>
        <commune>55175</commune>
        <commune>55177</commune>
        <commune>55178</commune>
        <commune>55179</commune>
        <commune>55180</commune>
        <commune>55181</commune>
        <commune>55182</commune>
        <commune>55183</commune>
        <commune>55184</commune>
        <commune>55185</commune>
        <commune>55186</commune>
        <commune>55188</commune>
        <commune>55189</commune>
        <commune>55191</commune>
        <commune>55192</commune>
        <commune>55193</commune>
        <commune>55194</commune>
        <commune>55195</commune>
        <commune>55196</commune>
        <commune>55197</commune>
        <commune>55198</commune>
        <commune>55199</commune>
        <commune>55200</commune>
        <commune>55201</commune>
        <commune>55202</commune>
        <commune>55204</commune>
        <commune>55206</commune>
        <commune>55207</commune>
        <commune>55208</commune>
        <commune>55210</commune>
        <commune>55211</commune>
        <commune>55212</commune>
        <commune>55214</commune>
        <commune>55215</commune>
        <commune>55216</commune>
        <commune>55217</commune>
        <commune>55218</commune>
        <commune>55219</commune>
        <commune>55220</commune>
        <commune>55221</commune>
        <commune>55222</commune>
        <commune>55224</commune>
        <commune>55225</commune>
        <commune>55226</commune>
        <commune>55228</commune>
        <commune>55229</commune>
        <commune>55232</commune>
        <commune>55236</commune>
        <commune>55237</commune>
        <commune>55239</commune>
        <commune>55241</commune>
        <commune>55242</commune>
        <commune>55243</commune>
        <commune>55244</commune>
        <commune>55245</commune>
        <commune>55246</commune>
        <commune>55247</commune>
        <commune>55248</commune>
        <commune>55250</commune>
        <commune>55251</commune>
        <commune>55252</commune>
        <commune>55253</commune>
        <commune>55254</commune>
        <commune>55255</commune>
        <commune>55256</commune>
        <commune>55257</commune>
        <commune>55258</commune>
        <commune>55260</commune>
        <commune>55261</commune>
        <commune>55262</commune>
        <commune>55263</commune>
        <commune>55264</commune>
        <commune>55265</commune>
        <commune>55266</commune>
        <commune>55267</commune>
        <commune>55268</commune>
        <commune>55269</commune>
        <commune>55270</commune>
        <commune>55271</commune>
        <commune>55272</commune>
        <commune>55274</commune>
        <commune>55275</commune>
        <commune>55276</commune>
        <commune>55278</commune>
        <commune>55279</commune>
        <commune>55280</commune>
        <commune>55281</commune>
        <commune>55282</commune>
        <commune>55284</commune>
        <commune>55285</commune>
        <commune>55286</commune>
        <commune>55288</commune>
        <commune>55289</commune>
        <commune>55290</commune>
        <commune>55291</commune>
        <commune>55292</commune>
        <commune>55293</commune>
        <commune>55295</commune>
        <commune>55296</commune>
        <commune>55297</commune>
        <commune>55298</commune>
        <commune>55299</commune>
        <commune>55300</commune>
        <commune>55301</commune>
        <commune>55302</commune>
        <commune>55303</commune>
        <commune>55304</commune>
        <commune>55306</commune>
        <commune>55307</commune>
        <commune>55310</commune>
        <commune>55311</commune>
        <commune>55312</commune>
        <commune>55313</commune>
        <commune>55315</commune>
        <commune>55316</commune>
        <commune>55317</commune>
        <commune>55320</commune>
        <commune>55321</commune>
        <commune>55322</commune>
        <commune>55323</commune>
        <commune>55324</commune>
        <commune>55325</commune>
        <commune>55326</commune>
        <commune>55327</commune>
        <commune>55328</commune>
        <commune>55329</commune>
        <commune>55330</commune>
        <commune>55331</commune>
        <commune>55332</commune>
        <commune>55333</commune>
        <commune>55334</commune>
        <commune>55335</commune>
        <commune>55336</commune>
        <commune>55338</commune>
        <commune>55339</commune>
        <commune>55340</commune>
        <commune>55341</commune>
        <commune>55343</commune>
        <commune>55344</commune>
        <commune>55345</commune>
        <commune>55346</commune>
        <commune>55347</commune>
        <commune>55348</commune>
        <commune>55349</commune>
        <commune>55350</commune>
        <commune>55351</commune>
        <commune>55352</commune>
        <commune>55353</commune>
        <commune>55355</commune>
        <commune>55356</commune>
        <commune>55357</commune>
        <commune>55358</commune>
        <commune>55359</commune>
        <commune>55360</commune>
        <commune>55361</commune>
        <commune>55362</commune>
        <commune>55363</commune>
        <commune>55364</commune>
        <commune>55365</commune>
        <commune>55366</commune>
        <commune>55367</commune>
        <commune>55368</commune>
        <commune>55369</commune>
        <commune>55370</commune>
        <commune>55371</commune>
        <commune>55372</commune>
        <commune>55373</commune>
        <commune>55374</commune>
        <commune>55375</commune>
        <commune>55376</commune>
        <commune>55377</commune>
        <commune>55378</commune>
        <commune>55379</commune>
        <commune>55380</commune>
        <commune>55381</commune>
        <commune>55382</commune>
        <commune>55383</commune>
        <commune>55384</commune>
        <commune>55385</commune>
        <commune>55386</commune>
        <commune>55387</commune>
        <commune>55388</commune>
        <commune>55389</commune>
        <commune>55391</commune>
        <commune>55394</commune>
        <commune>55395</commune>
        <commune>55396</commune>
        <commune>55397</commune>
        <commune>55398</commune>
        <commune>55399</commune>
        <commune>55400</commune>
        <commune>55401</commune>
        <commune>55403</commune>
        <commune>55404</commune>
        <commune>55405</commune>
        <commune>55406</commune>
        <commune>55407</commune>
        <commune>55408</commune>
        <commune>55409</commune>
        <commune>55410</commune>
        <commune>55411</commune>
        <commune>55412</commune>
        <commune>55414</commune>
        <commune>55415</commune>
        <commune>55416</commune>
        <commune>55419</commune>
        <commune>55420</commune>
        <commune>55421</commune>
        <commune>55422</commune>
        <commune>55423</commune>
        <commune>55424</commune>
        <commune>55425</commune>
        <commune>55426</commune>
        <commune>55427</commune>
        <commune>55428</commune>
        <commune>55429</commune>
        <commune>55430</commune>
        <commune>55431</commune>
        <commune>55433</commune>
        <commune>55434</commune>
        <commune>55435</commune>
        <commune>55436</commune>
        <commune>55437</commune>
        <commune>55438</commune>
        <commune>55439</commune>
        <commune>55442</commune>
        <commune>55443</commune>
        <commune>55444</commune>
        <commune>55445</commune>
        <commune>55446</commune>
        <commune>55447</commune>
        <commune>55448</commune>
        <commune>55449</commune>
        <commune>55450</commune>
        <commune>55452</commune>
        <commune>55453</commune>
        <commune>55454</commune>
        <commune>55456</commune>
        <commune>55457</commune>
        <commune>55458</commune>
        <commune>55459</commune>
        <commune>55460</commune>
        <commune>55461</commune>
        <commune>55462</commune>
        <commune>55463</commune>
        <commune>55464</commune>
        <commune>55465</commune>
        <commune>55466</commune>
        <commune>55467</commune>
        <commune>55468</commune>
        <commune>55469</commune>
        <commune>55470</commune>
        <commune>55471</commune>
        <commune>55472</commune>
        <commune>55473</commune>
        <commune>55474</commune>
        <commune>55475</commune>
        <commune>55476</commune>
        <commune>55477</commune>
        <commune>55479</commune>
        <commune>55481</commune>
        <commune>55482</commune>
        <commune>55484</commune>
        <commune>55485</commune>
        <commune>55487</commune>
        <commune>55488</commune>
        <commune>55489</commune>
        <commune>55490</commune>
        <commune>55492</commune>
        <commune>55493</commune>
        <commune>55494</commune>
        <commune>55495</commune>
        <commune>55496</commune>
        <commune>55497</commune>
        <commune>55498</commune>
        <commune>55500</commune>
        <commune>55501</commune>
        <commune>55502</commune>
        <commune>55503</commune>
        <commune>55504</commune>
        <commune>55505</commune>
        <commune>55506</commune>
        <commune>55507</commune>
        <commune>55508</commune>
        <commune>55509</commune>
        <commune>55510</commune>
        <commune>55511</commune>
        <commune>55512</commune>
        <commune>55514</commune>
        <commune>55515</commune>
        <commune>55516</commune>
        <commune>55517</commune>
        <commune>55518</commune>
        <commune>55519</commune>
        <commune>55520</commune>
        <commune>55521</commune>
        <commune>55522</commune>
        <commune>55523</commune>
        <commune>55525</commune>
        <commune>55526</commune>
        <commune>55527</commune>
        <commune>55528</commune>
        <commune>55530</commune>
        <commune>55531</commune>
        <commune>55532</commune>
        <commune>55533</commune>
        <commune>55534</commune>
        <commune>55535</commune>
        <commune>55536</commune>
        <commune>55537</commune>
        <commune>55540</commune>
        <commune>55541</commune>
        <commune>55543</commune>
        <commune>55544</commune>
        <commune>55545</commune>
        <commune>55546</commune>
        <commune>55547</commune>
        <commune>55549</commune>
        <commune>55551</commune>
        <commune>55552</commune>
        <commune>55553</commune>
        <commune>55554</commune>
        <commune>55555</commune>
        <commune>55556</commune>
        <commune>55557</commune>
        <commune>55559</commune>
        <commune>55560</commune>
        <commune>55561</commune>
        <commune>55562</commune>
        <commune>55563</commune>
        <commune>55565</commune>
        <commune>55566</commune>
        <commune>55567</commune>
        <commune>55568</commune>
        <commune>55569</commune>
        <commune>55570</commune>
        <commune>55571</commune>
        <commune>55572</commune>
        <commune>55573</commune>
        <commune>55574</commune>
        <commune>55575</commune>
        <commune>55577</commune>
        <commune>55578</commune>
        <commune>55579</commune>
        <commune>55580</commune>
        <commune>55581</commune>
        <commune>55582</commune>
        <commune>55583</commune>
        <commune>55584</commune>
        <commune>55586</commune>
    </CompetenceCommunale>
</Organisme>